:root {
  --primary-color: #d2ec00;
  --secundary-color: #000;
  --tertiary-color: #fff;
  --font: "all-round-gothic", sans-serif;
}
@media only screen and (max-width: 1400px) {

}
@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 992px) {

}
@media only screen and (max-width: 768px) {

  .contactlinks {
    margin-top:30px !important;
    align-items: center;
    justify-content: center;
  }
  .background-image img{
    margin-bottom: 30px !important;
  }
}
@media only screen and (max-width: 576px) {
    .contactlinks a {
      font-size: 14px !important;
    }
}
